@font-face {
	font-family: 'icomoon';
	src: url("/img_up/shop_pds/p0007/design/icomoon/icomoon.eot?asxbi");
	src: url("/img_up/shop_pds/p0007/design/icomoon/icomoon.eot?asxbi#iefix") format("embedded-opentype"), url("/img_up/shop_pds/p0007/design/icomoon/icomoon.ttf?asxbi") format("truetype"), url("/img_up/shop_pds/p0007/design/icomoon/icomoon.woff?asxbi") format("woff"), url("/img_up/shop_pds/p0007/design/icomoon/icomoon.svg?asxbi#icomoon") format("svg");
	font-weight: normal;
	font-style: normal
}
#header .lnb_con>div, .pm-navigation_lnb .dep1, .main1 .main_con01>div, .main1 .main_con02>div, .main1 .main_con03>div, .main2 .main2_con01, .main2 .main2_con03>div, .sub #container {
*zoom:1
}
#header .lnb_con>div:before, .pm-navigation_lnb .dep1:before, .main1 .main_con01>div:before, .main1 .main_con02>div:before, .main1 .main_con03>div:before, .main2 .main2_con01:before, .main2 .main2_con03>div:before, .sub #container:before, #header .lnb_con>div:after, .pm-navigation_lnb .dep1:after, .main1 .main_con01>div:after, .main1 .main_con02>div:after, .main1 .main_con03>div:after, .main2 .main2_con01:after, .main2 .main2_con03>div:after, .sub #container:after {
	content: '';
	display: table
}
#header .lnb_con>div:after, .pm-navigation_lnb .dep1:after, .main1 .main_con01>div:after, .main1 .main_con02>div:after, .main1 .main_con03>div:after, .main2 .main2_con01:after, .main2 .main2_con03>div:after, .sub #container:after {
	clear: both
}
.pm-navigation_snb .dep1, .pm-navigation_snb .dep1>li .dep2 {
	margin: 0;
	padding: 0;
	list-style: none
}
.search_box form button {
	display: inline-block;
*display:inline;
*zoom:1
}
.search_box form button {
	background: url("/img_up/shop_pds/p0007/design/img/sp_ico@1x.png");
	background-repeat: no-repeat;
	text-indent: -9999px
}

@media(-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
.search_box form button {
	background: url("/img_up/shop_pds/p0007/design/img/sp_ico@2x.png");
	background-size: 300px 300px
}
}
.search_box form button.toggleLnb {
	width: 30px;
	height: 30px;
	background-position: 0 0;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.search_box form button.toggleLnb.on {
	width: 30px;
	height: 30px;
	background-position: 0 -30px;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.search_box form button.toggleSearch {
	width: 30px;
	height: 30px;
	background-position: -30px 0
}
.search_box form button.toggleSearch.on {
	width: 30px;
	height: 30px;
	background-position: -30px -30px
}
.search_box form button.search {
	width: 30px;
	height: 30px;
	background-position: -270px -30px
}
.search_box form button.search2 {
	width: 20px;
	height: 20px;
	background-position: -180px -60px
}
.search_box form button.favorite {
	width: 20px;
	height: 20px;
	background-position: -160px -60px
}
.search_box form button.favorite:hover {
	width: 20px;
	height: 20px;
	background-position: -160px -80px
}
.search_box form button.login {
	width: 30px;
	height: 30px;
	background-position: -60px 0
}
.search_box form button.login.on {
	width: 30px;
	height: 30px;
	background-position: -60px 0
}
.search_box form button.logout {
	width: 30px;
	height: 30px;
	background-position: -90px 0
}
.search_box form button.logout.on {
	width: 30px;
	height: 30px;
	background-position: -90px 0
}
.search_box form button.join {
	width: 30px;
	height: 30px;
	background-position: -120px 0
}
.search_box form button.join.on {
	width: 30px;
	height: 30px;
	background-position: -120px 0
}
.search_box form button.mypage {
	width: 30px;
	height: 30px;
	background-position: -120px 0
}
.search_box form button.mypage.on {
	width: 30px;
	height: 30px;
	background-position: -120px 0
}
.search_box form button.tel {
	width: 30px;
	height: 30px;
	background-position: -150px 0
}
.search_box form button.tel.on {
	width: 30px;
	height: 30px;
	background-position: -150px 0
}
.search_box form button.kakaoTalk {
	width: 35px;
	height: 35px;
	background-position: 0 -60px
}
.search_box form button.kakaoStory {
	width: 35px;
	height: 35px;
	background-position: -40px -60px
}
.search_box form button.facebook {
	width: 35px;
	height: 35px;
	background-position: -80px -60px
}
.search_box form button.twitter {
	width: 35px;
	height: 35px;
	background-position: -120px -60px
}
.search_box form button.main_btn00_icon {
	width: 30px;
	height: 30px;
	background-position: -270px 0
}
.search_box form button.loc_addr {
	width: 20px;
	height: 20px;
	background-position: 0 -200px
}
.search_box form button.loc_tel {
	width: 20px;
	height: 20px;
	background-position: -20px -200px
}
.search_box form button.loc_fax {
	width: 20px;
	height: 20px;
	background-position: -40px -200px
}
.search_box form button.loc_email {
	width: 20px;
	height: 20px;
	background-position: -60px -200px
}
.search_box form button.loc_url {
	width: 20px;
	height: 20px;
	background-position: -80px -200px
}
.pm-navigation_lnb .dep1>li>a i:after, .pm-navigation_lnb .dep1>li>a i:before {
	background: #505965
}
.pm-navigation_lnb .dep1>li .dep2>li {
	border-bottom: 1px solid #40464b
}
#header .gnb_con>div, #header .lnb_con>div, .main1 .main_con01>div, .main1 .main_con02>div, .main1 .main_con03>div, .main2 .main2_con01, .main2 .main2_con03>div, .sub .loc, .sub .sub_hgroup h1, .sub .snsShare, .sub #container {
	max-width: 1160px;
*width:1160px;
	margin: 0 auto
}
#header .gnb_con>div #addFavorite {
	display: block
}
#header .lnb_con>div h1 {
	float: left
}
#header .lnb_con>div .mnb {
	display: none
}
#header .lnb_con>div .pm-navigation_lnb {
	float: right;
	width: 950px
}
.pm-navigation_lnb {
	float: left;
	margin: 0
}
.pm-navigation_lnb .dep1 {
	display: block!important;
	position: relative;
	padding: 0;
	background: 0
}
.pm-navigation_lnb .dep1>li {
	float: left;
	margin: 0
}
.pm-navigation_lnb .dep1>li>a {
	height: 85px;
	padding: 0 10px;
	font-size: 15px;
	line-height: 85px;
	background: 0;
	text-align: center
}
.pm-navigation_lnb .dep1>li>a i {
	position: absolute;
	left: 0;
	top: 50%;
	width: 1px;
	height: 13px
}
.pm-navigation_lnb .dep1>li>a i:after {
	width: 1px;
	height: 100%;
	margin-top: -8px
}
.pm-navigation_lnb .dep1>li>a i:before {
	display: none
}
.pm-navigation_lnb .dep1>li.on>a, .pm-navigation_lnb .dep1>li:hover>a {
	background: 0
}
.pm-navigation_lnb .dep1>li.on>a>u { 
	display: none;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -4px;
	border-top: 8px solid #ff6700;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent
}
.pm-navigation_lnb .dep1>li:hover>div {
	display: block
}
.pm-navigation_lnb .dep1>li:first-child>a i {
	display: none
}
.pm-navigation_lnb .dep1>li>div {
	position: relative;
	display: none
}
.pm-navigation_lnb .dep1>li .dep2 {
	display: block;
	position: absolute;
	left: 0;
	padding: 0;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3)
}
.pm-navigation_lnb .dep1>li .dep2>li>a {
	padding: 10px 25px;
	font-size: 14px;
	white-space: nowrap;
	border-top: 1px solid rgba(255,255,255,0.1);
	border-bottom: 1px solid rgba(255,255,255,0.1);
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.pm-navigation_lnb .dep1>li .dep2>li.on>a, .pm-navigation_lnb .dep1>li .dep2>li:hover>a {
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.pm-navigation_lnb .dep1>li .dep2>.dep3li {
	display: none
}
.pm-navigation_lnb .dep1 #lnbLamp {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 3px;
	background: #464c50;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease
}
#footer>div {
	position: relative;
	width: 760px;
	margin: 0 auto;
	padding: 30px 200px
}
#footer>div h1 {
	position: absolute;
	left: 0;
	top: 35px
}
#footer>div .address {
	text-align: left
}
#footer>div .copyright {
	text-align: left
}
#footer>div .today {
	position: absolute;
	right: 10px;
	top: 30px
}
.main .main_slide .slides>li .main_slide_btn {
	display: block
}
.main1 .main_con01>div>div {
	float: left;
	width: 50%
}
.main1 .main_con02>div>div {
	float: left
}
.main1 .main_con02>div .main_con02_div01 {
	width: 38%;
	padding: 0 1%
}
.main1 .main_con02>div .main_con02_div02 {
	width: 60%
}
.main1 .main_con03>div>div {
	float: left;
	width: 50%
}
.main2 .main2_con01 {
	padding: 1em 0
}
.main2 .main2_con01 .main2_con01_div01 {
	float: left;
	width: 74%;
	padding: 0 1% 0 0
}
.main2 .main2_con01 .main2_con01_div01 .board {
	padding: 0.5em 0
}
.main2 .main2_con01 .main2_con01_div01 .gallery {
	padding: 0.5em 0
}
.main2 .main2_con01 .main2_con01_div02 {
	float: left;
	width: 23%;
	padding: 0 1%
}
.main2 .main2_con01 .main2_con01_div02>div {
	padding: 1em 0
}
.main2 .main2_con01 .main2_con01_div02>div>article {
	float: none;
	width: 100%;
	padding: 0
}
.main2 .main2_con01 .main2_con01_div02>div>article>div {
	padding-bottom: 0
}
.main2 .main2_con03>div>div {
	float: left;
	width: 50%
}
.pm-bd_article_album>ul>li a {
	padding: 10px 10px 30px
}
.main1 .pm-bd_article_album>ul {
	padding: 0
}
.main1 .pm-bd_article_album>ul>li {
	width: 33.33%
}
.pm-bd_article_webzine>ul>li {
	margin: 15px 0;
	padding: 0
}
.pm-bd_article_webzine>ul>li:first-child {
	margin-top: 5px
}
.pm-bd_article_webzine>ul>li .date {
	display: none
}
.calendar>div {
	padding: 5px 1% 0
}
.onlineVote .xbox .hgroup h1 {
	overflow: auto;
	height: 80px
}
.main_banners>ul>li {
	float: none;
	width: 100%;
	margin: 5px 0 13px
}
.main_banners>ul>li a {
	margin: 0
}
div.sub_box {width:1160px; margin:0 auto; position:relative; }
.sub .loc span, .sub .loc strong {
	height: 60px;
	line-height: 60px
}
.sub .sub_hgroup h1 {
	height: 70px;
	font-size: 1.75em;
	line-height: 70px
}
.sub .snsShare {
	margin-top: 30px
}
.sub #container {
	min-height: 200px;
	padding: 60px 0;
	background: url("/img_up/shop_pds/p0007/design/img/container_bg.gif") -560px top repeat-y
}
.sub #container .contents {
	float: right;
	width: 800px;
	padding: 0 5px 0 0
}
.sub #container .sideRight {
	display: block;
	float: left;
	width: 250px
}
.sub #container .sideRight>p {
	position: relative;
	margin: 0;
	color: #949494;
	font-size: .813em;
	line-height: 35px
}
.sub #container .sideRight>p i {
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 4px;
	background: #24303e
}
.sub #container .sideRight>h1 {
	margin-bottom: 0;
	color: #34383c;
	font-size: 1.75em
}
.sub #container .sideRight>div {
	padding: 35px 0;
	border-bottom: 1px solid #e5e5e5
}
.sub #container .sideRight>div>h2 {
	margin-top: 0;
	font-size: 1.125em
}
.sub #container .sideRight .calendar>div {
	padding: 0
}
.pm-navigation_snb .dep1>li {
	margin: 0 0 1px
}
.pm-navigation_snb .dep1>li>a {
	display: block;
	position: relative;
	padding: 9px 0;
	color: #85898c;
	font-size: 18px;
	font-weight: bold
}
.pm-navigation_snb .dep1>li>a i {
	display: block;
	overflow: hidden;
	position: absolute;
	right: 12px;
	top: 50%;
	width: 10px;
	height: 10px;
	margin-top: -6px;
	text-indent: -9999px
}
.pm-navigation_snb .dep1>li>a i:after, .pm-navigation_snb .dep1>li>a i:before {
	content: '';
	display: block;
	position: absolute;
	background: #85898c
}
.pm-navigation_snb .dep1>li>a i:after {
	width: 100%;
	height: 2px;
	left: 0;
	top: 50%;
	margin-top: -1px
}
.pm-navigation_snb .dep1>li>a i:before {
	height: 100%;
	width: 2px;
	left: 50%;
	top: 0;
	margin-left: -1px
}
.pm-navigation_snb .dep1>li>a:hover {
	color: #ff6700
}
.pm-navigation_snb .dep1>li .dep2 {
	display: none;
	padding: 5px 0
}
.pm-navigation_snb .dep1>li .dep2>li>a {
	display: block;
	padding: 6px 15px;
	color: #85898c;
	font-size: 16px;
	font-weight: bold
}
.pm-navigation_snb .dep1>li .dep2>li>a:hover {
	color: #ff6700
}
.pm-navigation_snb .dep1>li .dep2.on {
	display: block
}
.pm-navigation_snb .dep1>li.on>a {
	color: #ff6700
}
.pm-navigation_snb .dep1>li.on>a i:before {
	display: none
}
.search_box form {
	padding: 5px 5px; box-sizing:border-box;
	background: #fcfcfc;
	border: 1px solid #e5e5e5
}
.search_box form input {
	width: 210px;
	height: 26px;
	background: 0;
	border: 0
}
.search_box form button {
	border: 0
}
.tabNavigation {
	display: none
}
div.pm-bd_article_index {min-height: 125px;}

